{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3494,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "2111",
            "block_bbox": [
              1130,
              97,
              1238,
              154
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1130.0,
                97.0
              ],
              [
                1238.0,
                97.0
              ],
              [
                1238.0,
                154.0
              ],
              [
                1130.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"4\">衣内臣見拠言</td><td colspan=\"6\">Z111</td><td colspan=\"2\">(31)</td></tr><tr><td>×襁</td><td>15 ウン・オン\\nぬのこ</td><td rowspan=\"2\">臣7 しん 144</td><td rowspan=\"2\">言7 ごんべん 147</td><td>該13 →ガイ</td><td colspan=\"7\">人諏15 ス・ジェ\\nはかる</td></tr><tr><td>×褥</td><td>15 ヨジヨク</td><td>×読13 →キ</td><td colspan=\"7\">誰15 →スイ\\nだれ</td></tr><tr><td>×褪</td><td>15 →タイ</td><td>臣7 ヘシン</td><td>言7 →ゲン</td><td>詰13 →キツ</td><td>請15 →セイ</td><td colspan=\"6\">[請]</td></tr><tr><td>×褫</td><td>15 チ\\nうばう</td><td>人臥9 →ガ</td><td>計9 →ケイ</td><td>詣13 ク・コウ\\nはずかしめる・はじ</td><td colspan=\"7\">×諍15 →ソウ</td></tr><tr><td>褒15 →ホウ</td><td>(褒)</td><td>臧15 ソウ・ソウ\\nよい</td><td>訂9 →テイ</td><td>詣13 →ケイ</td><td colspan=\"7\">諧15 →グク</td></tr><tr><td>×襁</td><td>16 キョキ\\nむつき</td><td>臨18 →リン</td><td>訃9 →フ</td><td>誇13 →コ</td><td colspan=\"7\">誕15 →タン</td></tr><tr><td>×褥</td><td>16 シュウ\\nかさねる</td><td rowspan=\"2\">見7 みる 145</td><td>記10 →キ</td><td>詩13 →シ</td><td colspan=\"7\">談15 →グン</td></tr><tr><td>×褸</td><td>16 ル・ロウ\\nつづればろ</td><td>訖10 キツ\\nおわる</td><td>試13 →シ</td><td>調15 →チョウ</td><td colspan=\"6\">[調]</td></tr><tr><td>×襍</td><td>17 ザツ・ソウ・ソウ\\nまじる・まじえる</td><td>見7 →ケン</td><td>訓10 →クン</td><td>人詢13 →ジュン</td><td colspan=\"7\">詐15 →テン</td></tr><tr><td>(雑・雑)</td><td>規11 →キ</td><td>訐10 ケツ\\nあばく</td><td>詳13 →ショウ</td><td>誹15 →ヒ</td><td colspan=\"7\">談15 →ヒ</td></tr><tr><td>×裏</td><td>17 ショウ・ジョウ</td><td>視11 →シ</td><td>訂10 コウ</td><td>誠13 →セイ</td><td colspan=\"7\">諛15 →ヘつらう・ヘつらい</td></tr><tr><td>×褻</td><td>17 セツ\\nなれる・けがれる</td><td>覚11 ベキ\\nもとめる</td><td>訓10 →ジン</td><td>詮13 →セン</td><td colspan=\"7\">詐15 →リョウ</td></tr><tr><td>×褲</td><td>17 グン\\nひとえ</td><td>覚12 →カク (覚)</td><td>託10 →クク</td><td>人詐13 →タク\\nわび・わびる</td><td colspan=\"7\">諭15 →ロン</td></tr><tr><td>×褒</td><td>17 →ホウ</td><td>覗12 →シ\\nのぞき・のぞく</td><td>討10 →トウ</td><td>誅13 →チュウ</td><td>談15 →アン</td><td colspan=\"6\">[諳]</td></tr><tr><td>人襍</td><td>17 オウ\\nあお・ふすま</td><td>覘12 テン\\nうかがう</td><td>訓11 →カ (調)</td><td>誠13 チョウ\\nいどむ・あつらえる</td><td colspan=\"7\">人諍16 イ\\nいういい</td></tr><tr><td>襍</td><td>17 褫</td><td>覗14 ケキ・ゲキ\\nみこ</td><td>訓11 →ガグ\\nいぶかる [訓]</td><td>詈13 →ヨ</td><td colspan=\"7\">譜16 →カイ</td></tr><tr><td>襍</td><td>17 キン</td><td>親16 →シン</td><td>許11 →キョ</td><td>詐13 →ルイ</td><td colspan=\"7\">譜16 ガク</td></tr><tr><td>襍</td><td>17 トウ\\nまち</td><td>観16 ト\\nみる (睹)</td><td>訣11 →ケツ</td><td>詐13 →ワ</td><td colspan=\"7\">譜16 →カン (諫)</td></tr><tr><td>褫</td><td>17 ジュ\\nはだぎ</td><td>観16 ユ</td><td>訟11 →ショウ [訟]</td><td>詐14 →カイ</td><td colspan=\"7\">譜16 キャク・ギャク\\nたわむれる</td></tr><tr><td>褫</td><td>17 バツ・ベツ</td><td>観17 キ</td><td>設11 →セツ</td><td>誠14 →カイ</td><td colspan=\"7\">譜16 →ケン</td></tr><tr><td>褫</td><td>17 (輾) [轆]</td><td>観17 →コウ [轆]</td><td>訓11 →トツ</td><td>詐14 キョウ\\nたぶらかす・たらす</td><td colspan=\"7\">譜16 →ガン [諺]</td></tr><tr><td>褫</td><td>17 ピキク・ハキ\\nひだ・しむ</td><td>覽17 →ラシ (覽)</td><td>訪11 →ホウ</td><td>詐14 →ゴ</td><td colspan=\"7\">譜16 コン・ゴン</td></tr><tr><td>褫</td><td>17 ケツ</td><td>観18 →カン (観)</td><td>訓11 →ヤク (譯)</td><td>詐14 →ゴ [誤]</td><td colspan=\"7\">譜16 →シ [諺]</td></tr><tr><td>褫</td><td>17 ラン\\nぼる</td><td>観18 キン\\nまみえる</td><td>詐12 イ・クイ\\nあざむく</td><td>詐14 コウ・コク</td><td colspan=\"7\">諜16 →シ [諡]</td></tr><tr><td>褫</td><td>17 シン [襲]</td><td>覧20 カク (覚)</td><td>詠12 →エイ (咏)</td><td>詩14 →シ</td><td colspan=\"7\">譜16 →チョウ</td></tr><tr><td>襲</td><td>17 襲</td><td>覧22 テキ\\nあう</td><td>訶12 カしかる</td><td>詠14 →シ</td><td colspan=\"7\">譜16 →テイ</td></tr><tr><td>襲</td><td>17 襲</td><td>覧22 テキ\\nあう (覧)</td><td>訶12 コ\\nよみ</td><td>詠14 →シ</td><td colspan=\"7\">譜16 →フウ</td></tr><tr><td>襲</td><td>17 襲</td><td>覗24 カク (覗)</td><td>詐12 →サ</td><td>詐14 →セイ</td><td colspan=\"7\">譜16 ヘン [諷]</td></tr><tr><td>褫</td><td>17 褫</td><td>角7 つのハル 146</td><td>訓12 →シ</td><td>詐14 →セツ [説]</td><td colspan=\"7\">詐16 →ポウ</td></tr><tr><td>両・西6\\nかなめのかしら・にし</td><td>143</td><td>角9 →カク</td><td>訓12 →ショウ (證)</td><td>詐14 →ドク (讃)</td><td colspan=\"7\">詐16 →ユ [諭]</td></tr><tr><td>両6 カ</td><td>12 觸</td><td>訓12 テイ\\nふれる</td><td>詔12 →ショウ</td><td>詔14 →ニン [認]</td><td colspan=\"7\">詐16 →ヨウ [諦]</td></tr><tr><td>西6 →セイ</td><td>13 觸</td><td>訓12 テイ\\nふれる (觧)</td><td>訓14 →ショウ</td><td>詐14 →ユウ</td><td colspan=\"7\">詐17 カうたう</td></tr><tr><td>要1 ヨウ</td><td>[要]</td><td>詐12 →ユ</td><td>詐14 →ユツ</td><td>詐17 カケかまびすしい</td><td colspan=\"7\">詐17 カケ</td></tr><tr><td>覃12 エノタン</td><td>13 觸</td><td>詐12 テイ\\nふれる (觧)</td><td>詐14 →ユツ</td><td>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td>複18 フク</td><td>[覆]</td><td>觸13 スイ\\nくちばし</td><td>詐12 チュウ [註]</td><td>詐15 カン (諫)</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td>覈19 カク・ナツ\\nしらへる</td><td>13 觸</td><td>詐12 テイ\\nふれる (觸)</td><td>詐15 →ギ</td><td>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td>覇19 ハ</td><td>(覇)</td><td>觸18 →ショウ</td><td>詐12 →ヨウ [譚]</td><td>詐15 →ジュン</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td>覇25 キ\\nおもがい・たづな</td><td>13 觸</td><td>詐12 →リ</td><td>詐15 →ショ</td><td>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td>(觸・觸)</td><td>覚12 カイ\\nたわむれる</td><td>詐15 じょう</td><td>詐17 キいみな [談]</td><td>詐17 キいみな [談]</td><td colspan=\"7\">詐17 キいみな [談]</td></tr></table>",
            "block_bbox": [
              166,
              118,
              2283,
              3409
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                166.0,
                118.0
              ],
              [
                2283.0,
                118.0
              ],
              [
                2283.0,
                3409.0
              ],
              [
                166.0,
                3409.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7191122770309448,
              "coordinate": [
                168,
                102,
                442,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  168.0,
                  102.0
                ],
                [
                  442.0,
                  102.0
                ],
                [
                  442.0,
                  161.0
                ],
                [
                  168.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5931070446968079,
              "coordinate": [
                1130,
                97,
                1238,
                154
              ],
              "order": null,
              "polygon_points": [
                [
                  1130.0,
                  97.0
                ],
                [
                  1238.0,
                  97.0
                ],
                [
                  1238.0,
                  154.0
                ],
                [
                  1130.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7760903239250183,
              "coordinate": [
                2119,
                101,
                2212,
                160
              ],
              "order": 1,
              "polygon_points": [
                [
                  2119.0,
                  101.0
                ],
                [
                  2212.0,
                  101.0
                ],
                [
                  2212.0,
                  160.0
                ],
                [
                  2119.0,
                  160.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32647448778152466,
              "coordinate": [
                174,
                195,
                441,
                274
              ],
              "order": 2,
              "polygon_points": [
                [
                  174.0,
                  195.0
                ],
                [
                  441.0,
                  195.0
                ],
                [
                  441.0,
                  274.0
                ],
                [
                  174.0,
                  274.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3048616945743561,
              "coordinate": [
                603,
                225,
                962,
                318
              ],
              "order": 3,
              "polygon_points": [
                [
                  603.0,
                  225.0
                ],
                [
                  962.0,
                  225.0
                ],
                [
                  962.0,
                  318.0
                ],
                [
                  603.0,
                  318.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.47200876474380493,
              "coordinate": [
                166,
                118,
                2283,
                3409
              ],
              "order": null,
              "polygon_points": [
                [
                  166.0,
                  118.0
                ],
                [
                  2283.0,
                  118.0
                ],
                [
                  2283.0,
                  3409.0
                ],
                [
                  166.0,
                  3409.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39745938777923584,
              "coordinate": [
                1018,
                352,
                1230,
                424
              ],
              "order": 4,
              "polygon_points": [
                [
                  1018.0,
                  352.0
                ],
                [
                  1230.0,
                  352.0
                ],
                [
                  1230.0,
                  424.0
                ],
                [
                  1018.0,
                  424.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33136916160583496,
              "coordinate": [
                1017,
                230,
                1380,
                314
              ],
              "order": 5,
              "polygon_points": [
                [
                  1017.0,
                  230.0
                ],
                [
                  1380.0,
                  230.0
                ],
                [
                  1380.0,
                  314.0
                ],
                [
                  1017.0,
                  314.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34354737401008606,
              "coordinate": [
                1017,
                435,
                1228,
                506
              ],
              "order": 6,
              "polygon_points": [
                [
                  1017.0,
                  435.0
                ],
                [
                  1228.0,
                  435.0
                ],
                [
                  1228.0,
                  506.0
                ],
                [
                  1017.0,
                  506.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3395153284072876,
              "coordinate": [
                1017,
                515,
                1229,
                585
              ],
              "order": 7,
              "polygon_points": [
                [
                  1017.0,
                  515.0
                ],
                [
                  1229.0,
                  515.0
                ],
                [
                  1229.0,
                  585.0
                ],
                [
                  1017.0,
                  585.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32413509488105774,
              "coordinate": [
                1016,
                593,
                1204,
                663
              ],
              "order": 8,
              "polygon_points": [
                [
                  1016.0,
                  593.0
                ],
                [
                  1204.0,
                  593.0
                ],
                [
                  1204.0,
                  663.0
                ],
                [
                  1016.0,
                  663.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33251306414604187,
              "coordinate": [
                1012,
                833,
                1230,
                903
              ],
              "order": 9,
              "polygon_points": [
                [
                  1012.0,
                  833.0
                ],
                [
                  1230.0,
                  833.0
                ],
                [
                  1230.0,
                  903.0
                ],
                [
                  1012.0,
                  903.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3118186295032501,
              "coordinate": [
                1013,
                1474,
                1226,
                1542
              ],
              "order": 10,
              "polygon_points": [
                [
                  1013.0,
                  1474.0
                ],
                [
                  1226.0,
                  1474.0
                ],
                [
                  1226.0,
                  1542.0
                ],
                [
                  1013.0,
                  1542.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34038347005844116,
              "coordinate": [
                1017,
                2598,
                1257,
                2665
              ],
              "order": 11,
              "polygon_points": [
                [
                  1017.0,
                  2598.0
                ],
                [
                  1257.0,
                  2598.0
                ],
                [
                  1257.0,
                  2665.0
                ],
                [
                  1017.0,
                  2665.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3277195990085602,
              "coordinate": [
                1014,
                2677,
                1236,
                2746
              ],
              "order": 12,
              "polygon_points": [
                [
                  1014.0,
                  2677.0
                ],
                [
                  1236.0,
                  2677.0
                ],
                [
                  1236.0,
                  2746.0
                ],
                [
                  1014.0,
                  2746.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3160860240459442,
              "coordinate": [
                1014,
                2754,
                1207,
                2826
              ],
              "order": 13,
              "polygon_points": [
                [
                  1014.0,
                  2754.0
                ],
                [
                  1207.0,
                  2754.0
                ],
                [
                  1207.0,
                  2826.0
                ],
                [
                  1014.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3404726982116699,
              "coordinate": [
                992,
                3071,
                1229,
                3144
              ],
              "order": 14,
              "polygon_points": [
                [
                  992.0,
                  3071.0
                ],
                [
                  1229.0,
                  3071.0
                ],
                [
                  1229.0,
                  3144.0
                ],
                [
                  992.0,
                  3144.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3259609341621399,
              "coordinate": [
                1431,
                199,
                1651,
                269
              ],
              "order": 15,
              "polygon_points": [
                [
                  1431.0,
                  199.0
                ],
                [
                  1651.0,
                  199.0
                ],
                [
                  1651.0,
                  269.0
                ],
                [
                  1431.0,
                  269.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33580031991004944,
              "coordinate": [
                992,
                3228,
                1200,
                3300
              ],
              "order": 16,
              "polygon_points": [
                [
                  992.0,
                  3228.0
                ],
                [
                  1200.0,
                  3228.0
                ],
                [
                  1200.0,
                  3300.0
                ],
                [
                  992.0,
                  3300.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36525988578796387,
              "coordinate": [
                1418,
                279,
                1631,
                348
              ],
              "order": 17,
              "polygon_points": [
                [
                  1418.0,
                  279.0
                ],
                [
                  1631.0,
                  279.0
                ],
                [
                  1631.0,
                  348.0
                ],
                [
                  1418.0,
                  348.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37470802664756775,
              "coordinate": [
                1431,
                357,
                1654,
                427
              ],
              "order": 18,
              "polygon_points": [
                [
                  1431.0,
                  357.0
                ],
                [
                  1654.0,
                  357.0
                ],
                [
                  1654.0,
                  427.0
                ],
                [
                  1431.0,
                  427.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3562971353530884,
              "coordinate": [
                1417,
                436,
                1800,
                513
              ],
              "order": 19,
              "polygon_points": [
                [
                  1417.0,
                  436.0
                ],
                [
                  1800.0,
                  436.0
                ],
                [
                  1800.0,
                  513.0
                ],
                [
                  1417.0,
                  513.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32179000973701477,
              "coordinate": [
                1432,
                518,
                1651,
                585
              ],
              "order": 20,
              "polygon_points": [
                [
                  1432.0,
                  518.0
                ],
                [
                  1651.0,
                  518.0
                ],
                [
                  1651.0,
                  585.0
                ],
                [
                  1432.0,
                  585.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3260246217250824,
              "coordinate": [
                1435,
                595,
                1631,
                664
              ],
              "order": 21,
              "polygon_points": [
                [
                  1435.0,
                  595.0
                ],
                [
                  1631.0,
                  595.0
                ],
                [
                  1631.0,
                  664.0
                ],
                [
                  1435.0,
                  664.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30540964007377625,
              "coordinate": [
                1434,
                676,
                1630,
                744
              ],
              "order": 22,
              "polygon_points": [
                [
                  1434.0,
                  676.0
                ],
                [
                  1630.0,
                  676.0
                ],
                [
                  1630.0,
                  744.0
                ],
                [
                  1434.0,
                  744.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34235236048698425,
              "coordinate": [
                1432,
                753,
                1630,
                825
              ],
              "order": 23,
              "polygon_points": [
                [
                  1432.0,
                  753.0
                ],
                [
                  1630.0,
                  753.0
                ],
                [
                  1630.0,
                  825.0
                ],
                [
                  1432.0,
                  825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3150942623615265,
              "coordinate": [
                1434,
                913,
                1677,
                982
              ],
              "order": 24,
              "polygon_points": [
                [
                  1434.0,
                  913.0
                ],
                [
                  1677.0,
                  913.0
                ],
                [
                  1677.0,
                  982.0
                ],
                [
                  1434.0,
                  982.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30874550342559814,
              "coordinate": [
                1420,
                2200,
                1678,
                2269
              ],
              "order": 25,
              "polygon_points": [
                [
                  1420.0,
                  2200.0
                ],
                [
                  1678.0,
                  2200.0
                ],
                [
                  1678.0,
                  2269.0
                ],
                [
                  1420.0,
                  2269.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31252044439315796,
              "coordinate": [
                1418,
                2673,
                1652,
                2749
              ],
              "order": 26,
              "polygon_points": [
                [
                  1418.0,
                  2673.0
                ],
                [
                  1652.0,
                  2673.0
                ],
                [
                  1652.0,
                  2749.0
                ],
                [
                  1418.0,
                  2749.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30029693245887756,
              "coordinate": [
                1438,
                2759,
                1652,
                2824
              ],
              "order": 27,
              "polygon_points": [
                [
                  1438.0,
                  2759.0
                ],
                [
                  1652.0,
                  2759.0
                ],
                [
                  1652.0,
                  2824.0
                ],
                [
                  1438.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3513011634349823,
              "coordinate": [
                1435,
                2915,
                1628,
                2986
              ],
              "order": 28,
              "polygon_points": [
                [
                  1435.0,
                  2915.0
                ],
                [
                  1628.0,
                  2915.0
                ],
                [
                  1628.0,
                  2986.0
                ],
                [
                  1435.0,
                  2986.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30232056975364685,
              "coordinate": [
                1839,
                439,
                2079,
                513
              ],
              "order": 29,
              "polygon_points": [
                [
                  1839.0,
                  439.0
                ],
                [
                  2079.0,
                  439.0
                ],
                [
                  2079.0,
                  513.0
                ],
                [
                  1839.0,
                  513.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31185004115104675,
              "coordinate": [
                1422,
                3075,
                1627,
                3142
              ],
              "order": 30,
              "polygon_points": [
                [
                  1422.0,
                  3075.0
                ],
                [
                  1627.0,
                  3075.0
                ],
                [
                  1627.0,
                  3142.0
                ],
                [
                  1422.0,
                  3142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3528696596622467,
              "coordinate": [
                1826,
                196,
                2100,
                274
              ],
              "order": 31,
              "polygon_points": [
                [
                  1826.0,
                  196.0
                ],
                [
                  2100.0,
                  196.0
                ],
                [
                  2100.0,
                  274.0
                ],
                [
                  1826.0,
                  274.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3091573119163513,
              "coordinate": [
                1847,
                279,
                2071,
                355
              ],
              "order": 32,
              "polygon_points": [
                [
                  1847.0,
                  279.0
                ],
                [
                  2071.0,
                  279.0
                ],
                [
                  2071.0,
                  355.0
                ],
                [
                  1847.0,
                  355.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31849467754364014,
              "coordinate": [
                1416,
                3310,
                1650,
                3381
              ],
              "order": 33,
              "polygon_points": [
                [
                  1416.0,
                  3310.0
                ],
                [
                  1650.0,
                  3310.0
                ],
                [
                  1650.0,
                  3381.0
                ],
                [
                  1416.0,
                  3381.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30191609263420105,
              "coordinate": [
                1856,
                1154,
                2085,
                1224
              ],
              "order": 34,
              "polygon_points": [
                [
                  1856.0,
                  1154.0
                ],
                [
                  2085.0,
                  1154.0
                ],
                [
                  2085.0,
                  1224.0
                ],
                [
                  1856.0,
                  1224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3177810311317444,
              "coordinate": [
                1860,
                2439,
                2075,
                2510
              ],
              "order": 35,
              "polygon_points": [
                [
                  1860.0,
                  2439.0
                ],
                [
                  2075.0,
                  2439.0
                ],
                [
                  2075.0,
                  2510.0
                ],
                [
                  1860.0,
                  2510.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3408437669277191,
              "coordinate": [
                1838,
                3148,
                2076,
                3224
              ],
              "order": 36,
              "polygon_points": [
                [
                  1838.0,
                  3148.0
                ],
                [
                  2076.0,
                  3148.0
                ],
                [
                  2076.0,
                  3224.0
                ],
                [
                  1838.0,
                  3224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3143655061721802,
              "coordinate": [
                1855,
                3229,
                2215,
                3300
              ],
              "order": 37,
              "polygon_points": [
                [
                  1855.0,
                  3229.0
                ],
                [
                  2215.0,
                  3229.0
                ],
                [
                  2215.0,
                  3300.0
                ],
                [
                  1855.0,
                  3300.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3312858045101166,
              "coordinate": [
                1836,
                3308,
                2215,
                3384
              ],
              "order": 38,
              "polygon_points": [
                [
                  1836.0,
                  3308.0
                ],
                [
                  2215.0,
                  3308.0
                ],
                [
                  2215.0,
                  3384.0
                ],
                [
                  1836.0,
                  3384.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"4\">衣内臣見拠言</td><td colspan=\"6\">Z111</td><td colspan=\"2\">(31)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×襁</td><td style='text-align: center; word-wrap: break-word;'>15 ウン・オン\\nぬのこ</td><td rowspan=\"2\">臣7 しん 144</td><td rowspan=\"2\">言7 ごんべん 147</td><td style='text-align: center; word-wrap: break-word;'>該13 →ガイ</td><td colspan=\"7\">人諏15 ス・ジェ\\nはかる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褥</td><td style='text-align: center; word-wrap: break-word;'>15 ヨジヨク</td><td style='text-align: center; word-wrap: break-word;'>×読13 →キ</td><td colspan=\"7\">誰15 →スイ\\nだれ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褪</td><td style='text-align: center; word-wrap: break-word;'>15 →タイ</td><td style='text-align: center; word-wrap: break-word;'>臣7 ヘシン</td><td style='text-align: center; word-wrap: break-word;'>言7 →ゲン</td><td style='text-align: center; word-wrap: break-word;'>詰13 →キツ</td><td style='text-align: center; word-wrap: break-word;'>請15 →セイ</td><td colspan=\"6\">[請]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褫</td><td style='text-align: center; word-wrap: break-word;'>15 チ\\nうばう</td><td style='text-align: center; word-wrap: break-word;'>人臥9 →ガ</td><td style='text-align: center; word-wrap: break-word;'>計9 →ケイ</td><td style='text-align: center; word-wrap: break-word;'>詣13 ク・コウ\\nはずかしめる・はじ</td><td colspan=\"7\">×諍15 →ソウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褒15 →ホウ</td><td style='text-align: center; word-wrap: break-word;'>(褒)</td><td style='text-align: center; word-wrap: break-word;'>臧15 ソウ・ソウ\\nよい</td><td style='text-align: center; word-wrap: break-word;'>訂9 →テイ</td><td style='text-align: center; word-wrap: break-word;'>詣13 →ケイ</td><td colspan=\"7\">諧15 →グク</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×襁</td><td style='text-align: center; word-wrap: break-word;'>16 キョキ\\nむつき</td><td style='text-align: center; word-wrap: break-word;'>臨18 →リン</td><td style='text-align: center; word-wrap: break-word;'>訃9 →フ</td><td style='text-align: center; word-wrap: break-word;'>誇13 →コ</td><td colspan=\"7\">誕15 →タン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褥</td><td style='text-align: center; word-wrap: break-word;'>16 シュウ\\nかさねる</td><td rowspan=\"2\">見7 みる 145</td><td style='text-align: center; word-wrap: break-word;'>記10 →キ</td><td style='text-align: center; word-wrap: break-word;'>詩13 →シ</td><td colspan=\"7\">談15 →グン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褸</td><td style='text-align: center; word-wrap: break-word;'>16 ル・ロウ\\nつづればろ</td><td style='text-align: center; word-wrap: break-word;'>訖10 キツ\\nおわる</td><td style='text-align: center; word-wrap: break-word;'>試13 →シ</td><td style='text-align: center; word-wrap: break-word;'>調15 →チョウ</td><td colspan=\"6\">[調]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×襍</td><td style='text-align: center; word-wrap: break-word;'>17 ザツ・ソウ・ソウ\\nまじる・まじえる</td><td style='text-align: center; word-wrap: break-word;'>見7 →ケン</td><td style='text-align: center; word-wrap: break-word;'>訓10 →クン</td><td style='text-align: center; word-wrap: break-word;'>人詢13 →ジュン</td><td colspan=\"7\">詐15 →テン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(雑・雑)</td><td style='text-align: center; word-wrap: break-word;'>規11 →キ</td><td style='text-align: center; word-wrap: break-word;'>訐10 ケツ\\nあばく</td><td style='text-align: center; word-wrap: break-word;'>詳13 →ショウ</td><td style='text-align: center; word-wrap: break-word;'>誹15 →ヒ</td><td colspan=\"7\">談15 →ヒ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×裏</td><td style='text-align: center; word-wrap: break-word;'>17 ショウ・ジョウ</td><td style='text-align: center; word-wrap: break-word;'>視11 →シ</td><td style='text-align: center; word-wrap: break-word;'>訂10 コウ</td><td style='text-align: center; word-wrap: break-word;'>誠13 →セイ</td><td colspan=\"7\">諛15 →ヘつらう・ヘつらい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褻</td><td style='text-align: center; word-wrap: break-word;'>17 セツ\\nなれる・けがれる</td><td style='text-align: center; word-wrap: break-word;'>覚11 ベキ\\nもとめる</td><td style='text-align: center; word-wrap: break-word;'>訓10 →ジン</td><td style='text-align: center; word-wrap: break-word;'>詮13 →セン</td><td colspan=\"7\">詐15 →リョウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褲</td><td style='text-align: center; word-wrap: break-word;'>17 グン\\nひとえ</td><td style='text-align: center; word-wrap: break-word;'>覚12 →カク (覚)</td><td style='text-align: center; word-wrap: break-word;'>託10 →クク</td><td style='text-align: center; word-wrap: break-word;'>人詐13 →タク\\nわび・わびる</td><td colspan=\"7\">諭15 →ロン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>×褒</td><td style='text-align: center; word-wrap: break-word;'>17 →ホウ</td><td style='text-align: center; word-wrap: break-word;'>覗12 →シ\\nのぞき・のぞく</td><td style='text-align: center; word-wrap: break-word;'>討10 →トウ</td><td style='text-align: center; word-wrap: break-word;'>誅13 →チュウ</td><td style='text-align: center; word-wrap: break-word;'>談15 →アン</td><td colspan=\"6\">[諳]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>人襍</td><td style='text-align: center; word-wrap: break-word;'>17 オウ\\nあお・ふすま</td><td style='text-align: center; word-wrap: break-word;'>覘12 テン\\nうかがう</td><td style='text-align: center; word-wrap: break-word;'>訓11 →カ (調)</td><td style='text-align: center; word-wrap: break-word;'>誠13 チョウ\\nいどむ・あつらえる</td><td colspan=\"7\">人諍16 イ\\nいういい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襍</td><td style='text-align: center; word-wrap: break-word;'>17 褫</td><td style='text-align: center; word-wrap: break-word;'>覗14 ケキ・ゲキ\\nみこ</td><td style='text-align: center; word-wrap: break-word;'>訓11 →ガグ\\nいぶかる [訓]</td><td style='text-align: center; word-wrap: break-word;'>詈13 →ヨ</td><td colspan=\"7\">譜16 →カイ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襍</td><td style='text-align: center; word-wrap: break-word;'>17 キン</td><td style='text-align: center; word-wrap: break-word;'>親16 →シン</td><td style='text-align: center; word-wrap: break-word;'>許11 →キョ</td><td style='text-align: center; word-wrap: break-word;'>詐13 →ルイ</td><td colspan=\"7\">譜16 ガク</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襍</td><td style='text-align: center; word-wrap: break-word;'>17 トウ\\nまち</td><td style='text-align: center; word-wrap: break-word;'>観16 ト\\nみる (睹)</td><td style='text-align: center; word-wrap: break-word;'>訣11 →ケツ</td><td style='text-align: center; word-wrap: break-word;'>詐13 →ワ</td><td colspan=\"7\">譜16 →カン (諫)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 ジュ\\nはだぎ</td><td style='text-align: center; word-wrap: break-word;'>観16 ユ</td><td style='text-align: center; word-wrap: break-word;'>訟11 →ショウ [訟]</td><td style='text-align: center; word-wrap: break-word;'>詐14 →カイ</td><td colspan=\"7\">譜16 キャク・ギャク\\nたわむれる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 バツ・ベツ</td><td style='text-align: center; word-wrap: break-word;'>観17 キ</td><td style='text-align: center; word-wrap: break-word;'>設11 →セツ</td><td style='text-align: center; word-wrap: break-word;'>誠14 →カイ</td><td colspan=\"7\">譜16 →ケン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 (輾) [轆]</td><td style='text-align: center; word-wrap: break-word;'>観17 →コウ [轆]</td><td style='text-align: center; word-wrap: break-word;'>訓11 →トツ</td><td style='text-align: center; word-wrap: break-word;'>詐14 キョウ\\nたぶらかす・たらす</td><td colspan=\"7\">譜16 →ガン [諺]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 ピキク・ハキ\\nひだ・しむ</td><td style='text-align: center; word-wrap: break-word;'>覽17 →ラシ (覽)</td><td style='text-align: center; word-wrap: break-word;'>訪11 →ホウ</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ゴ</td><td colspan=\"7\">譜16 コン・ゴン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 ケツ</td><td style='text-align: center; word-wrap: break-word;'>観18 →カン (観)</td><td style='text-align: center; word-wrap: break-word;'>訓11 →ヤク (譯)</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ゴ [誤]</td><td colspan=\"7\">譜16 →シ [諺]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 ラン\\nぼる</td><td style='text-align: center; word-wrap: break-word;'>観18 キン\\nまみえる</td><td style='text-align: center; word-wrap: break-word;'>詐12 イ・クイ\\nあざむく</td><td style='text-align: center; word-wrap: break-word;'>詐14 コウ・コク</td><td colspan=\"7\">諜16 →シ [諡]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 シン [襲]</td><td style='text-align: center; word-wrap: break-word;'>覧20 カク (覚)</td><td style='text-align: center; word-wrap: break-word;'>詠12 →エイ (咏)</td><td style='text-align: center; word-wrap: break-word;'>詩14 →シ</td><td colspan=\"7\">譜16 →チョウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襲</td><td style='text-align: center; word-wrap: break-word;'>17 襲</td><td style='text-align: center; word-wrap: break-word;'>覧22 テキ\\nあう</td><td style='text-align: center; word-wrap: break-word;'>訶12 カしかる</td><td style='text-align: center; word-wrap: break-word;'>詠14 →シ</td><td colspan=\"7\">譜16 →テイ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襲</td><td style='text-align: center; word-wrap: break-word;'>17 襲</td><td style='text-align: center; word-wrap: break-word;'>覧22 テキ\\nあう (覧)</td><td style='text-align: center; word-wrap: break-word;'>訶12 コ\\nよみ</td><td style='text-align: center; word-wrap: break-word;'>詠14 →シ</td><td colspan=\"7\">譜16 →フウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>襲</td><td style='text-align: center; word-wrap: break-word;'>17 襲</td><td style='text-align: center; word-wrap: break-word;'>覗24 カク (覗)</td><td style='text-align: center; word-wrap: break-word;'>詐12 →サ</td><td style='text-align: center; word-wrap: break-word;'>詐14 →セイ</td><td colspan=\"7\">譜16 ヘン [諷]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>褫</td><td style='text-align: center; word-wrap: break-word;'>17 褫</td><td style='text-align: center; word-wrap: break-word;'>角7 つのハル 146</td><td style='text-align: center; word-wrap: break-word;'>訓12 →シ</td><td style='text-align: center; word-wrap: break-word;'>詐14 →セツ [説]</td><td colspan=\"7\">詐16 →ポウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>両・西6\\nかなめのかしら・にし</td><td style='text-align: center; word-wrap: break-word;'>143</td><td style='text-align: center; word-wrap: break-word;'>角9 →カク</td><td style='text-align: center; word-wrap: break-word;'>訓12 →ショウ (證)</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ドク (讃)</td><td colspan=\"7\">詐16 →ユ [諭]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>両6 カ</td><td style='text-align: center; word-wrap: break-word;'>12 觸</td><td style='text-align: center; word-wrap: break-word;'>訓12 テイ\\nふれる</td><td style='text-align: center; word-wrap: break-word;'>詔12 →ショウ</td><td style='text-align: center; word-wrap: break-word;'>詔14 →ニン [認]</td><td colspan=\"7\">詐16 →ヨウ [諦]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>西6 →セイ</td><td style='text-align: center; word-wrap: break-word;'>13 觸</td><td style='text-align: center; word-wrap: break-word;'>訓12 テイ\\nふれる (觧)</td><td style='text-align: center; word-wrap: break-word;'>訓14 →ショウ</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ユウ</td><td colspan=\"7\">詐17 カうたう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>要1 ヨウ</td><td style='text-align: center; word-wrap: break-word;'>[要]</td><td style='text-align: center; word-wrap: break-word;'>詐12 →ユ</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ユツ</td><td style='text-align: center; word-wrap: break-word;'>詐17 カケかまびすしい</td><td colspan=\"7\">詐17 カケ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>覃12 エノタン</td><td style='text-align: center; word-wrap: break-word;'>13 觸</td><td style='text-align: center; word-wrap: break-word;'>詐12 テイ\\nふれる (觧)</td><td style='text-align: center; word-wrap: break-word;'>詐14 →ユツ</td><td style='text-align: center; word-wrap: break-word;'>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>複18 フク</td><td style='text-align: center; word-wrap: break-word;'>[覆]</td><td style='text-align: center; word-wrap: break-word;'>觸13 スイ\\nくちばし</td><td style='text-align: center; word-wrap: break-word;'>詐12 チュウ [註]</td><td style='text-align: center; word-wrap: break-word;'>詐15 カン (諫)</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>覈19 カク・ナツ\\nしらへる</td><td style='text-align: center; word-wrap: break-word;'>13 觸</td><td style='text-align: center; word-wrap: break-word;'>詐12 テイ\\nふれる (觸)</td><td style='text-align: center; word-wrap: break-word;'>詐15 →ギ</td><td style='text-align: center; word-wrap: break-word;'>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>覇19 ハ</td><td style='text-align: center; word-wrap: break-word;'>(覇)</td><td style='text-align: center; word-wrap: break-word;'>觸18 →ショウ</td><td style='text-align: center; word-wrap: break-word;'>詐12 →ヨウ [譚]</td><td style='text-align: center; word-wrap: break-word;'>詐15 →ジュン</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>覇25 キ\\nおもがい・たづな</td><td style='text-align: center; word-wrap: break-word;'>13 觸</td><td style='text-align: center; word-wrap: break-word;'>詐12 →リ</td><td style='text-align: center; word-wrap: break-word;'>詐15 →ショ</td><td style='text-align: center; word-wrap: break-word;'>詐17 キいみな [譚]</td><td colspan=\"7\">詐17 キいみな [譚]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(觸・觸)</td><td style='text-align: center; word-wrap: break-word;'>覚12 カイ\\nたわむれる</td><td style='text-align: center; word-wrap: break-word;'>詐15 じょう</td><td style='text-align: center; word-wrap: break-word;'>詐17 キいみな [談]</td><td style='text-align: center; word-wrap: break-word;'>詐17 キいみな [談]</td><td colspan=\"7\">詐17 キいみな [談]</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//887d3567-02cf-4dd1-acf6-36255fce44ae/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A43%3A13Z%2F-1%2F%2Ff92746315bfc1aeb64919d19095c05539ba6a7bbc71461a36bc8485e766269b8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//887d3567-02cf-4dd1-acf6-36255fce44ae/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A43%3A13Z%2F-1%2F%2F73c197e3cecb6901e2f830bcd38e1fa75e3c4d7b4da38e14bc0d5a07ac7e774f"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3494,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//887d3567-02cf-4dd1-acf6-36255fce44ae/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A43%3A13Z%2F-1%2F%2F2b39ab324787c4261aaa3393bdbc0cc72748112db7afd595785f8ed046050051"
  ]
}